Vulnerability CVE-2015-2981


Published: 2018-01-12

Description:
The Yodobashi App for Android 1.2.1.0 and earlier does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.

Type:

CWE-295

(Certificate Issues)

CVSS2 => (AV:N/AC:M/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Yodobashi -> Yodobashi 

 References:
http://jvn.jp/en/jp/JVN29053368/index.html
http://jvndb.jvn.jp/en/contents/2015/JVNDB-2015-000111.html
http://www.securityfocus.com/bid/76266

Copyright 2021, cxsecurity.com

 

Back to Top